View Issue Details

IDProjectCategoryView StatusLast Update
0002093SymmetricDSBugpublic2014-12-11 07:46
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.6.15 
Target Version3.6.16Fixed in Version3.6.16 
Summary0002093: Table structure changes, sym_trigger is updated and old table structure is used for new trigger
DescriptionWhen the table structure changes and last_update_time is modified on sym_trigger a cached version of the table ddl can be used. The cache is not automatically refreshed when just a single trigger is rebuilt.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 45ac63a4

2014-12-09 07:47:46

chenson

Details Diff
0002093: Table structure changes, sym_trigger is updated and old table structure is used for new trigger
0002093
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/TriggerRouterService.java Diff File

Issue History

Date Modified Username Field Change
2014-12-08 19:02 chenson New Issue
2014-12-08 19:02 chenson Status new => assigned
2014-12-08 19:02 chenson Assigned To => chenson
2014-12-09 07:47 chenson Status assigned => resolved
2014-12-09 07:47 chenson Fixed in Version => 3.7.0
2014-12-09 07:47 chenson Resolution open => fixed
2014-12-09 08:00 chenson Changeset attached => SymmetricDS trunk r9017
2014-12-10 15:08 chenson Fixed in Version 3.7.0 => 3.6.16
2014-12-10 15:08 chenson Target Version 3.7.0 => 3.6.16
2014-12-10 16:00 chenson Changeset attached => SymmetricDS 3.6 r9027
2014-12-11 07:46 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 45ac63a4